{
    // Use o IntelliSense para saber mais sobre os atributos possíveis.
    // Focalizar para exibir as descrições dos atributos existentes.
    // Para obter mais informações, acesse: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "pnpm run gerar",
            "type": "node-terminal",
            "request": "launch",
            "command": "pnpm run gerar"
        }
    ]
}